#include "HardwareInfo.c"
#include "JMLib.c"
#include <GetGSensor.h>
#include <SetDisplayVarBW.h>
#include <SetWaitForTime.h>

int main(void)
{
    MRCU_Init();
    int x = 0;
    int y = 0;
    int z = 0;
    unsigned char P2 = 2;
    while (1)
    {
        x = GetGSensor(_P1_, 1);
        SetDisplayVarBW(1, x);
        y = GetGSensor(_P1_, 2);
        SetDisplayVarBW(2, y);
        z = GetGSensor(_P1_, 3);
        SetDisplayVarBW(3, z);
        SetWaitForTime(0.2);
    }
    while(1);
}

